﻿body {
	background-color:#ff5722;
}

.btk-sidemenucolor {
	background-color:#ffc107;
}
.btk-sidemenu, .btk-sidemenu i, .btk-sidemenu a, .btk-sidemenu button {
	background-color:#ffc107;
}

.btk-contentblock {
	background-color:#ffeb3b;
}

.btk-frontblock {
	background-color:#ffeb3b;
}

.f-overview {
	width:300px;
}
@media (max-width:450px) {
	.f-overview {
		width:200px;
	}
}
